@CHARSET "ISO-8859-1";
/* Reset CSS
 * --------------------------------------- */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,
form,fieldset,input,textarea,p,blockquote,th,td {
    padding: 0;
    margin: 0;
}

@font-face {
    font-family: 'silkscreennormal';
    src: url('font/slkscr-webfont.eot');
    src: url('font/slkscr-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/slkscr-webfont.woff2') format('woff2'),
         url('font/slkscr-webfont.woff') format('woff'),
         url('font/slkscr-webfont.ttf') format('truetype'),
         url('font/slkscr-webfont.svg#silkscreennormal') format('svg');
    font-weight: normal;
    font-style: normal;

}

a{
	text-decoration:none;
}
table {
    border-spacing: 0;
}
fieldset,img {
    border: 0;
}
address,caption,cite,code,dfn,em,strong,th,var {
    font-weight: normal;
    font-style: normal;
}
strong{
	font-weight: bold;
}
ol,ul {
    list-style: none;
    margin:0;
    padding:0;
}
caption,th {
    text-align: left;

}
h1,h2,h3,h4,h5,h6 {
    font-weight: normal;
    font-size: 100%;
    margin:0;
    padding:0;
    color:#fff;
}
q:before,q:after {
    content:'';
}
abbr,acronym { border: 0;
}


/* Custom CSS
 * --------------------------------------- */
body{
	font-family: arial,helvetica;
	color: #fff;
	color: rgba(0,0,0,0.5);
}
.wrap{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
}
h1{
	font-size: 6em;
}
p{
	font-size: 2em;
}
.section{
	text-align:center;
}

/* Menu
 * --------------------------------------- */
 #menu{
background: url("img/menu-bg.gif") repeat scroll center bottom rgba(0, 0, 0, 0);
height: 46px;

left: 0;
margin: 0;
padding: 0;
position: fixed;
top: 0;
width: 100%;
z-index: 70;
text-align: center;
}
#menu li {
	display:inline-block;
	margin: 0px;
	color: #000;


}
#menu li.active{
	background:#666;
	background: rgba(0,0,0, 0.1);
	color: #fff;
}
#menu li a{
	text-decoration:none;
	color: #000;



}
#menu li.active a:hover{
	color: #fff;
}
#menu li:hover{
	background:#666;
	background: rgba(0,0,0, 0.2);
	color: #fff;
}
#menu li a,
#menu li.active a{
color: #FFFFFF;
display: block;


font-family: 'silkscreennormal';


font-size: 17px;
padding: 13px 23px;
text-shadow: 1px 1px 3px #000000;
}
#menu li.active a{
	color: #fff;
}

/* Demos Menu
 * --------------------------------------- */
 #demosMenu{
	position:fixed;
	bottom: 10px;
	right:10px;
	z-index: 999;
 }


/* Sections
 * --------------------------------------- */
#section0 img,
#section1 img{
	margin: 0px 0 0 0;
}
#section2 img{
	margin: 0px 0 0 0px;
}
#section3 img{
	bottom: 0px;
	margin:auto;
	display:block;
}
.intro p{
	width: 50%;
	margin: 0 auto;
	font-size: 1.5em;
}
.twitter-share-button{
	position: absolute;
	z-index: 99;
	right: 149px;
	top: 9px;
}

/* Navigation
 * --------------------------------------- */
#fullPage-nav{

bottom: 10px;
left: 0;
margin-top: -32px;
opacity: 1;
position: absolute;
right: 0 !important;
text-align: center;
z-index: 100;
}
#fullPage-nav li{
	display: inline-block;
	width: 14px;
	height: 13px;
	margin: 2px;
}
#fullPage-nav li a{
	display: block;
	position: relative;
	z-index: 1;
	width: 100%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
}
#fullPage-nav li .active span{
	background: #fff;
}
#fullPage-nav span{
	top: 2px;
	left: 2px;
	width: 8px;
	height: 8px;
	border: 1px solid #fff;
	background: rgba(0, 0, 0, 0);
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	position: absolute;
	z-index: 1;
}




/*MOJE*/

.bg{
background: url("img/bh.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
height: 100%;
position: fixed;
width: 100%;
z-index: 0;
top:0;
bottom:0;
left:0;
right:0;
background-position:center center;
}

.max-width{


margin:0 auto;
position:relative;
}


.max-width .arrow{

background: url("img/arrow.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
height: 90px;
position: absolute;
right: 100px;
top: 44%;
width: 202px;
cursor:pointer;

}

.max-width .arrow2{

background: url("img/arrow2.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
height: 90px;
position: absolute;
left: 100px;
top: 44%;
width: 202px;
cursor:pointer;

}

.max-width .controlArrow{display:none;}

.slide{
position:relative;
}

.sub{

position:absolute;
display:none;
padding-bottom:20px;
}


#menu .sub li a{

cursor:pointer;
color: #ACEF00;
font-size: 15px;
padding: 9px 25px;
}
#menu .sub li{
display:block;
background:#111;
color:#8bc146;
text-align:left;
font-size:10px;
}


#menu .sub li a:hover {

color:#fff;

}

.rejestracja{

width: auto;
display: inline-block;
position: relative;

}

.rejestracja img{

position:relative;
z-index:5;
}

.rejestracja .callback1{

position: absolute;
right: -305px;
top: 45px;
opacity:0;
}

.rejestracja .callback2{
opacity:0;
position: absolute;
right: -305px;
top: 45px;
}

.rejestracja .callback3{
left: 48px;
opacity: 0;
position: absolute;
top: 115px;
z-index:0;
}


.start{

width: auto;
display: inline-block;
position: relative;

}


.start .callback1{

position: absolute;
left: 179px;
top: -212px;
opacity:0;
z-index:2;
}

.start .callback2{
left: 292px;
opacity: 0;
position: absolute;
top: 106px;
z-index: 1;
}
